Import users from CSV with meta <= 1.12 - Import Cross-Site Scripting (XSS)

Affects Plugin

fixed in version 1.12.1

References

CVE 2018-20101
URL https://plugins.trac.wordpress.org/changeset/1991507/import-users-from-csv-with-meta

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Original Researcher Slawek Zytko
Submitter Ryan Dewhurst
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 7061
Verified No
WPVDB ID 9176

Timeline

Publicly Published 2018-12-11 (8 months ago)
Added 2018-12-13 (8 months ago)
Last Updated 2018-12-13 (8 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin